<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.inspect">
    <module_version install_time="1416341486731" last="true" origin="installer" specification_version="0.23.1">
        <file crc="3968461711" name="config/Modules/org-netbeans-modules-web-inspect.xml"/>
        <file crc="3058639639" name="modules/locale/org-netbeans-modules-web-inspect_ja.jar"/>
        <file crc="4202976467" name="modules/locale/org-netbeans-modules-web-inspect_pt_BR.jar"/>
        <file crc="1842021995" name="modules/locale/org-netbeans-modules-web-inspect_ru.jar"/>
        <file crc="408444299" name="modules/locale/org-netbeans-modules-web-inspect_zh_CN.jar"/>
        <file crc="1145180856" name="modules/org-netbeans-modules-web-inspect.jar"/>
    </module_version>
</module>
